*{
 	font-size: 12px;
	line-height: 15px;
	font-family: Arial, sans-serif;
}

/*
.PdfWrapper *{
 	font-size: 36px;
	line-height: 40px;
	font-family: Arial, sans-serif;
}

.PdfWrapper .LexikonLine
{
	line-height: 40px;
}

.PdfWrapper .LexikonLine_KleinerText
{
	line-height: 40px;
}
*/

sup
{
 	font-size: 12px;
}
body{ 
  margin: 0px;
}
form{
  margin: 0px;
  padding: 0px;
}
h1,h2,h3
{
  margin: 0px;
  padding: 0px;
  font-weight: normal;
}
#wrap{
  margin: 3px auto 0 auto;
  width: 882px;
  overflow: visible;
}

/* Pink Links */
a.pinklink{
  font-size: 12px;
  padding: 0px 2px 0px 2px;
  font-weight: bold; 
  text-decoration: none;
}
.biggerArrow{
  font-size: 14px;
  font-weight: normal; 
}
a.pinklink:link         { color : #c06; }
a.pinklink:visited      { color : #c06; }
a.pinklink:hover        { color : #FFFFFF; background-color: #333333; }
a.pinklink:active       { color : #c06; }

/* Sprachwahl Links */
a.nav{
  color : #333333;
  font-weight: bold; 
  text-decoration: none;
}

a.navx{
  color : #333333;
  font-weight: bold; 
  text-decoration: none;
}

a.nav11
{
  font-size : 11px;
  color : #333333;
  font-weight: bold; 
  text-decoration: none;
}

a.nav_thin{
  color : #333333;
  font-weight: normal; 
  text-decoration: none;
}

/* Colors */
.bgpink                  { background-color : #c06 }
.bggrey                  { background-color : #B8B8B8 }
.bgwhite                 { background-color : #FFFFFF }
.bgltgray				 { background-color : #C0C0C0 }
.disabled                { color: #555555; }

/* Helpers */
.line 
{
  padding-top: 1px;
  background-image: url(../img/raster.gif);
  background-repeat: repeat-x;
  float: left; 
  width: 882px;
  height: 1px;
  line-height: 0px;
}

.logo_sik{
  position: relative;
  left: -37px;
  overflow: visible;  float: left; 
}

.logo_kontext
{
  overflow:visible;
  float:left;
  width:504px;
  height:92px;
}

#NAVCONTAINER
{
  overflow:visible;
  float:left;
  width: 882px;
}

.ARight{
  text-align: right;
}
.PRight{
  padding-right: 7px;
}
.PLeft{
  padding-left: 7px;
}
.PNav{
  padding-top: 14px;
  height: 16px;
}

/* Tables */
.tabNav{
  width: 882px;
 	border-collapse: collapse;
 	background-color: #B8B8B8;
}
.tabNav tr.bordertop td{
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
}
.tabNav tr.bordertop td.noborder{
 	border-left: none;
}
.tabNav tr.bordertop td.mostlefttab{
 	border-left: 1px solid #B8B8B8;
}

/* PositioningFormat Elements */
#WAusblenden{
  padding-top: 6px;
  height: 17px;
}
#WLoginLanguage{
  padding-top: 4px;
  float: left;
  width: 875px;
  height: 18px;
}
#WSubtitle{
  font-size: 12px;
  color : #333333;
  float: left;
  display: inline;
  padding-top: 0px;
  width: 872px;
  height: 15px;
}
#Wkontextnav
{
  float: left;
}
#WSubnav{
  font-size: 11px;
  color : #333333;
  float: right;
  display: inline;
  padding-top: 0px;
  height: 17px;
}
#WHeadline{
  color : #c06;
  padding-top: 23px;
  height: 17px;
}
#WActionbuttons
{
  float: left;
  width: 800px;
  height: 22px;
  padding-top: 6px;
}
#WSuchen{
  float: left;
  width: 140px;
  padding-left: 252px;
  display: inline;
}
#WZuruecksetzen{
  float: left;
  display: inline;
}
#Wfooter
{
  float: left;
  width: 882px;
  height: 73px;
}
#Wgoogle{
  float: left;
  display: inline;
}
#Wsponsorflash{
  float: right;
  display: inline;
}